> What version were you running ?

nutch 2.3.1 and solr 5.5.0

Reply via email to